CREATE TABLE [wh].[PL_MP_S134MonitoraggioLiquidita] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[cf_rendim_non_rappr] int NOT NULL,
	[Need_Area] nvarchar(20) NOT NULL,
	[Nome_Progetto] nvarchar(50) NOT NULL,
	[ordinamento_progetto] int NOT NULL,
	[DataAttivazioneMonitoraggio] varchar(20) NULL,
	[ControvaloreMonitorato] decimal(15,2) NULL,
	[ApportoIniziale] decimal(15,2) NULL,
	[ApportoSuccessivo] decimal(15,2) NULL,
	[LIQUIDAZIONI] decimal(15,2) NULL,
	[CedoleEDividendi] decimal(15,2) NULL,
	[MinusPlusAreaProgetto] decimal(15,2) NULL,
	[Rendimento_Attuale] decimal(15,2) NULL,
	[RisorseApportate] decimal(15,2) NULL,
	[DataControvalore] nvarchar(10) NULL,
	[RENDIMENTO_ANNUALIZZATO] decimal(15,2) NULL
)
ALTER TABLE [wh].[PL_MP_S134MonitoraggioLiquidita] ADD CONSTRAINT [PK__PL_MP_S134Monito__721375E1] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[Need_Area],[ordinamento_progetto])
GO